﻿@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/Montserrat-Regular.ttf') format('truetype'),
    url('/fonts/Montserrat-Regular.woff') format('woff'),
    url('/fonts/Montserrat-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/Montserrat-Medium.ttf') format('truetype'),
    url('/fonts/Montserrat-Medium.woff') format('woff'),
    url('/fonts/Montserrat-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/Montserrat-SemiBold.ttf') format('truetype'),
    url('/fonts/Montserrat-SemiBold.woff') format('woff'),
    url('/fonts/Montserrat-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/Montserrat-Italic.ttf') format('truetype'),
    url('/fonts/Montserrat-Italic.woff') format('woff'),
    url('/fonts/Montserrat-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('/fonts/Montserrat-MediumItalic.ttf') format('truetype'),
    url('/fonts/Montserrat-MediumItalic.woff') format('woff'),
    url('/fonts/Montserrat-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Proletarsk';
    src: url("/fonts/Proletarsk.ttf") format("truetype"),
    url('/fonts/Proletarsk.woff') format('woff'),
    url('/fonts/Proletarsk.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    background-color: #fff;
    font: 16px/1.7 'Montserrat', sans-serif;
    color: #276235;
    margin: 0;
}
.hide, .hidden {
    display: none !important;
    visibility: hidden !important;
}
/* Верх */
.nav-bar {
    width: 100%;
    margin: 0 auto;
    padding-top: 14px;
    padding-bottom: 14px;
}
@media (min-width: 992px) {
    .col-auto.nav-wrapper:not(.show) {
        display: block;
    }
    .nav-bar {
        position: absolute;
        top: 90px;
        left: 0;
        right: 0;
        background-color: #fff;
        border: 1px #276235 solid;
        border-radius: 66px;
        height: 66px;
        padding: 0 12px;
        z-index: 100;
    }
    .index header .nav-bar {
        border: 1px #fff solid;
    }
    .hram header .nav-bar,
    .exposition header .nav-bar,
    .excursions header .nav-bar,
    .how-to-find header .nav-bar {
        background-color: transparent;
        border: 1px #fff solid;
    }
    .error404 header .nav-bar {
        position: static;
        margin: 90px auto;
    }
}
.nav-wrapper:not(.show) {
    display: none;
}
@media (max-width: 991.98px) {
    .nav-wrapper.show {
        position: absolute;
        top: 80px;
        left: -12px;
        background-color: #fff;
        width: calc(100% + 24px);
        max-width: calc(100% + 24px);
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 43px 0;
        z-index: 1000;
        transition: all .5s;
    }
    .nav-wrapper.show ul li {
        text-align: center;
        margin-bottom: 43px;
    }
    .error404 header .nav-bar {
        margin-bottom: 90px;
    }
}
.nav-bar a {
    text-decoration: none;
    color: #276235 !important;
    font-size: 20px;
    font-weight: 500;
}
@media (min-width: 992px) {
    .hram .nav-bar a,
    .exposition .nav-bar a,
    .excursions .nav-bar a,
    .how-to-find .nav-bar a {
        color: #fff !important;
    }
    .nav-bar .nav-items li.active a {
        text-decoration: underline;
        text-underline-offset: 6px;
        text-decoration-thickness: 2px;
    }
}
.nav-bar .nav-items a:hover {
    text-decoration: underline;
    text-underline-offset: 6px;
    text-decoration-thickness: 2px;
}
.logo {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 54px;
    background-image: url("/images/svg/logo-green.svg");
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 54px;
    font-family: 'Proletarsk', sans-serif;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 400;
}
@media (min-width: 992px) {
    .hram .logo,
    .exposition .logo,
    .excursions .logo,
    .how-to-find .logo {
        background-image: url("/images/svg/logo-white.svg");
    }
}
a.buy {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    background-color: #fff;
    border: 1px #276235 solid;
    border-radius: 30px;
    padding: 12px;
}
.hram a.buy,
.exposition a.buy,
.excursions a.buy,
.how-to-find a.buy {
    background-color: transparent;
}
@media (min-width: 992px) {
    .hram a.buy,
    .exposition a.buy,
    .excursions header a.buy,
    .how-to-find a.buy {
        border: 1px #fff solid;
    }
}
.menu {
    display: block;
    width: 32px;
    height: 27px;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("/images/svg/icon-menu.svg");
}
.menu.toggle-close {
    background-image: url("/images/svg/icon-menu-close.svg");
}
/* Верхние баннеры */
.top-banner {
    height: 500px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 60px;
}
@media (min-width: 992px) {
    .top-banner {
        height: 880px;
        margin-bottom: 90px;
    }
}
.index .top-banner {
    background-image: url("/images/topbanner-index.jpg");
    max-height: calc(100vh - 82px);
}
.hram .top-banner,
.reviews .top-banner,
.contacts .top-banner,
.excursions .top-banner,
.how-to-find .top-banner {
    background-color: #276235;
    height: auto;
    padding-bottom: 25px;
}
.how-to-find .top-banner {
    padding-bottom: 0;
}
.exposition .top-banner {
    background-image: url("/images/topbanner-muzej.jpg");
    height: auto;
    padding-bottom: 25px;
    position: relative;
}
.exposition .top-banner::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.25);
    z-index: 10;
}
.exposition .top-banner > div {
    position: relative;
    z-index: 20;
}
@media (min-width: 992px) {
    .hram .top-banner,
    .reviews .top-banner,
    .contacts .top-banner,
    .excursions .top-banner {
        padding-bottom: 50px;
    }
    .how-to-find .top-banner {
        padding-bottom: 0;
    }
    .exposition .top-banner {
        padding-bottom: 225px;
    }
}
.hram .top-banner *,
.reviews .top-banner *,
.contacts .top-banner *,
.exposition .top-banner *,
.excursions .top-banner *,
.how-to-find .top-banner * {
    color: #fff;
}
.hram .top-banner h1,
.reviews .top-banner h1,
.contacts .top-banner h1,
.exposition .top-banner h1,
.excursions .top-banner h1,
.pravila main,
.how-to-find .top-banner h1 {
    margin-top: 22px;
    line-height: 90%;
}
@media (min-width: 992px) {
    .hram .top-banner h1,
    .reviews .top-banner h1,
    .contacts .top-banner h1,
    .exposition .top-banner h1,
    .excursions .top-banner h1,
    .pravila main,
    .how-to-find .top-banner h1 {
        margin-top: 226px;
    }
}
/* Основная часть*/
main {
    padding-bottom: 90px;
}
h1, h2, h3 {
    font-family: 'Proletarsk', sans-serif;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
}
h1 {
    font-size: 46px;
}
h2 {
    font-size: 32px;
    text-align: center;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
}

@media (min-width: 1200px) {
    h1 {
        font-size: 96px;
    }
    h2 {
        font-size: 48px;
    }
    h3 {
        font-size: 24px;
    }
    h4 {
        font-size: 20px;
    }
}
@media (min-width: 1400px) {
    h1 {
        font-size: 128px;
        letter-spacing: -1px;
    }
    h2 {
        font-size: 64px;
    }
    h3 {
        font-size: 32px;
    }
    h4 {
        font-size: 24px;
    }
}
.fb-win1 h1 {
    margin-bottom: 20px;
    padding-bottom: 0;
}
.h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
a {
    color: #276235;
    text-decoration:underline;
}
a:hover {
    color: #276235;
    text-decoration:none;
}
main a {
    font-weight: 500;
}
a.modal {
    position: static;
    display: inline-block;
}
.opacity5, .hov-opacity5:hover {
    opacity: .5;
}

/* Отступы */
.mt-10{margin-top:10px !important;}.mt-15{margin-top:15px !important;}.mt-20{margin-top:20px !important;}.mt-25{margin-top:25px !important;}.mt-30{margin-top:30px !important;}.mt-35{margin-top:35px !important;}.mt-40{margin-top:40px !important;}.mt-45{margin-top:45px !important;}.mt-50{margin-top:50px !important;}.mt-60{margin-top:60px !important;}.mt-70{margin-top:70px !important;}.mt-80{margin-top:80px !important;}.mt-90{margin-top:90px !important;}.mt-100{margin-top:100px !important;}.mt-110{margin-top:110px !important;}.mt-120{margin-top:120px !important;}.mt-130{margin-top:130px !important;}.mt-140{margin-top:140px !important;}.mt-150{margin-top:150px !important;}.mt-200{margin-top:200px !important;}.mt-250{margin-top:250px !important;}

@media (min-width: 576px) {
    .mt-sm-10{margin-top:10px !important;}.mt-sm-15{margin-top:15px !important;}.mt-sm-20{margin-top:20px !important;}.mt-sm-25{margin-top:25px !important;}.mt-sm-30{margin-top:30px !important;}.mt-sm-35{margin-top:35px !important;}.mt-sm-40{margin-top:40px !important;}.mt-sm-45{margin-top:45px !important;}.mt-sm-50{margin-top:50px !important;}.mt-sm-60{margin-top:60px !important;}.mt-sm-70{margin-top:70px !important;}.mt-sm-80{margin-top:80px !important;}.mt-sm-90{margin-top:90px !important;}.mt-sm-100{margin-top:100px !important;}.mt-sm-110{margin-top:110px !important;}.mt-sm-120{margin-top:120px !important;}.mt-sm-130{margin-top:130px !important;}.mt-sm-140{margin-top:140px !important;}.mt-sm-150{margin-top:150px !important;}.mt-sm-200{margin-top:200px !important;}.mt-sm-250{margin-top:250px !important;}
}
@media (min-width: 768px) {
    .mt-md-10{margin-top:10px !important;}.mt-md-15{margin-top:15px !important;}.mt-md-20{margin-top:20px !important;}.mt-md-25{margin-top:25px !important;}.mt-md-30{margin-top:30px !important;}.mt-md-35{margin-top:35px !important;}.mt-md-40{margin-top:40px !important;}.mt-md-45{margin-top:45px !important;}.mt-md-50{margin-top:50px !important;}.mt-md-60{margin-top:60px !important;}.mt-md-70{margin-top:70px !important;}.mt-md-80{margin-top:80px !important;}.mt-md-90{margin-top:90px !important;}.mt-md-100{margin-top:100px !important;}.mt-md-110{margin-top:110px !important;}.mt-md-120{margin-top:120px !important;}.mt-md-130{margin-top:130px !important;}.mt-md-140{margin-top:140px !important;}.mt-md-150{margin-top:150px !important;}.mt-md-200{margin-top:200px !important;}.mt-md-250{margin-top:250px !important;}
}
@media (min-width: 992px) {
    .mt-lg-10{margin-top:10px !important;}.mt-lg-15{margin-top:15px !important;}.mt-lg-20{margin-top:20px !important;}.mt-lg-25{margin-top:25px !important;}.mt-lg-30{margin-top:30px !important;}.mt-lg-35{margin-top:35px !important;}.mt-lg-40{margin-top:40px !important;}.mt-lg-45{margin-top:45px !important;}.mt-lg-50{margin-top:50px !important;}.mt-lg-60{margin-top:60px !important;}.mt-lg-70{margin-top:70px !important;}.mt-lg-80{margin-top:80px !important;}.mt-lg-90{margin-top:90px !important;}.mt-lg-100{margin-top:100px !important;}.mt-lg-110{margin-top:110px !important;}.mt-lg-120{margin-top:120px !important;}.mt-lg-130{margin-top:130px !important;}.mt-lg-140{margin-top:140px !important;}.mt-lg-150{margin-top:150px !important;}.mt-lg-200{margin-top:200px !important;}.mt-lg-250{margin-top:250px !important;}
}
@media (min-width: 1200px) {
    .mt-xl-10{margin-top:10px !important;}.mt-xl-15{margin-top:15px !important;}.mt-xl-20{margin-top:20px !important;}.mt-xl-25{margin-top:25px !important;}.mt-xl-30{margin-top:30px !important;}.mt-xl-35{margin-top:35px !important;}.mt-xl-40{margin-top:40px !important;}.mt-xl-45{margin-top:45px !important;}.mt-xl-50{margin-top:50px !important;}.mt-xl-60{margin-top:60px !important;}.mt-xl-70{margin-top:70px !important;}.mt-xl-80{margin-top:80px !important;}.mt-xl-90{margin-top:90px !important;}.mt-xl-100{margin-top:100px !important;}.mt-xl-110{margin-top:110px !important;}.mt-xl-120{margin-top:120px !important;}.mt-xl-130{margin-top:130px !important;}.mt-xl-140{margin-top:140px !important;}.mt-xl-150{margin-top:150px !important;}.mt-xl-200{margin-top:200px !important;}.mt-xl-250{margin-top:250px !important;}
}
@media (min-width: 1400px) {
    .mt-xxl-10{margin-top:10px !important;}.mt-xxl-15{margin-top:15px !important;}.mt-xxl-20{margin-top:20px !important;}.mt-xxl-25{margin-top:25px !important;}.mt-xxl-30{margin-top:30px !important;}.mt-xxl-35{margin-top:35px !important;}.mt-xxl-40{margin-top:40px !important;}.mt-xxl-45{margin-top:45px !important;}.mt-xxl-50{margin-top:50px !important;}.mt-xxl-60{margin-top:60px !important;}.mt-xxl-70{margin-top:70px !important;}.mt-xxl-80{margin-top:80px !important;}.mt-xxl-90{margin-top:90px !important;}.mt-xxl-100{margin-top:100px !important;}.mt-xxl-110{margin-top:110px !important;}.mt-xxl-120{margin-top:120px !important;}.mt-xxl-130{margin-top:130px !important;}.mt-xxl-140{margin-top:140px !important;}.mt-xxl-150{margin-top:150px !important;}.mt-xxl-200{margin-top:200px !important;}.mt-xxl-250{margin-top:250px !important;}
}

/* Поля */
.p-10{padding:10px !important;}.p-15{padding:15px !important;}.p-20{padding:20px !important;}.p-25{padding:25px !important;}.p-30{padding:30px !important;}.p-35{padding:35px !important;}.p-40{padding:40px !important;}.p-45{padding:45px !important;}.p-50{padding:50px !important;}.p-60{padding:60px !important;}.p-70{padding:70px !important;}.p-80{padding:80px !important;}.p-90{padding:90px !important;}.p-100{padding:100px !important;}.p-110{padding:110px !important;}.p-120{padding:120px !important;}.p-130{padding:130px !important;}.p-140{padding:140px !important;}.p-150{padding:150px !important;}.p-200{padding:200px !important;}.p-250{padding:250px !important;}

@media (min-width: 576px) {
    .p-sm-10{padding:10px !important;}.p-sm-15{padding:15px !important;}.p-sm-20{padding:20px !important;}.p-sm-25{padding:25px !important;}.p-sm-30{padding:30px !important;}.p-sm-35{padding:35px !important;}.p-sm-40{padding:40px !important;}.p-sm-45{padding:45px !important;}.p-sm-50{padding:50px !important;}.p-sm-60{padding:60px !important;}.p-sm-70{padding:70px !important;}.p-sm-80{padding:80px !important;}.p-sm-90{padding:90px !important;}.p-sm-100{padding:100px !important;}.p-sm-110{padding:110px !important;}.p-sm-120{padding:120px !important;}.p-sm-130{padding:130px !important;}.p-sm-140{padding:140px !important;}.p-sm-150{padding:150px !important;}.p-sm-200{padding:200px !important;}.p-sm-250{padding:250px !important;}
}
@media (min-width: 768px) {
    .p-md-10{padding:10px !important;}.p-md-15{padding:15px !important;}.p-md-20{padding:20px !important;}.p-md-25{padding:25px !important;}.p-md-30{padding:30px !important;}.p-md-35{padding:35px !important;}.p-md-40{padding:40px !important;}.p-md-45{padding:45px !important;}.p-md-50{padding:50px !important;}.p-md-60{padding:60px !important;}.p-md-70{padding:70px !important;}.p-md-80{padding:80px !important;}.p-md-90{padding:90px !important;}.p-md-100{padding:100px !important;}.p-md-110{padding:110px !important;}.p-md-120{padding:120px !important;}.p-md-130{padding:130px !important;}.p-md-140{padding:140px !important;}.p-md-150{padding:150px !important;}.p-md-200{padding:200px !important;}.p-md-250{padding:250px !important;}
}
@media (min-width: 992px) {
    .p-lg-10{padding:10px !important;}.p-lg-15{padding:15px !important;}.p-lg-20{padding:20px !important;}.p-lg-25{padding:25px !important;}.p-lg-30{padding:30px !important;}.p-lg-35{padding:35px !important;}.p-lg-40{padding:40px !important;}.p-lg-45{padding:45px !important;}.p-lg-50{padding:50px !important;}.p-lg-60{padding:60px !important;}.p-lg-70{padding:70px !important;}.p-lg-80{padding:80px !important;}.p-lg-90{padding:90px !important;}.p-lg-100{padding:100px !important;}.p-lg-110{padding:110px !important;}.p-lg-120{padding:120px !important;}.p-lg-130{padding:130px !important;}.p-lg-140{padding:140px !important;}.p-lg-150{padding:150px !important;}.p-lg-200{padding:200px !important;}.p-lg-250{padding:250px !important;}
}
@media (min-width: 1200px) {
    .p-xl-10{padding:10px !important;}.p-xl-15{padding:15px !important;}.p-xl-20{padding:20px !important;}.p-xl-25{padding:25px !important;}.p-xl-30{padding:30px !important;}.p-xl-35{padding:35px !important;}.p-xl-40{padding:40px !important;}.p-xl-45{padding:45px !important;}.p-xl-50{padding:50px !important;}.p-xl-60{padding:60px !important;}.p-xl-70{padding:70px !important;}.p-xl-80{padding:80px !important;}.p-xl-90{padding:90px !important;}.p-xl-100{padding:100px !important;}.p-xl-110{padding:110px !important;}.p-xl-120{padding:120px !important;}.p-xl-130{padding:130px !important;}.p-xl-140{padding:140px !important;}.p-xl-150{padding:150px !important;}.p-xl-200{padding:200px !important;}.p-xl-250{padding:250px !important;}
}
@media (min-width: 1400px) {
    .p-xxl-10{padding:10px !important;}.p-xxl-15{padding:15px !important;}.p-xxl-20{padding:20px !important;}.p-xxl-25{padding:25px !important;}.p-xxl-30{padding:30px !important;}.p-xxl-35{padding:35px !important;}.p-xxl-40{padding:40px !important;}.p-xxl-45{padding:45px !important;}.p-xxl-50{padding:50px !important;}.p-xxl-60{padding:60px !important;}.p-xxl-70{padding:70px !important;}.p-xxl-80{padding:80px !important;}.p-xxl-90{padding:90px !important;}.p-xxl-100{padding:100px !important;}.p-xxl-110{padding:110px !important;}.p-xxl-120{padding:120px !important;}.p-xxl-130{padding:130px !important;}.p-xxl-140{padding:140px !important;}.p-xxl-150{padding:150px !important;}.p-xxl-200{padding:200px !important;}.p-xxl-250{padding:250px !important;}
}

/* Шрифты */
.fs-12 {
    font-size: 12px !important;
}
.fs-13 {
    font-size: 13px !important;
}
.fs-14 {
    font-size: 14px !important;
}
.fs-16 {
    font-size: 16px !important;
}
.fs-17 {
    font-size: 17px !important;
}
.fs-19 {
    font-size: 19px !important;
}
.fs-22 {
    font-size: 22px !important;
}
.fs-24 {
    font-size: 24px !important;
}
.fs-28 {
    font-size: 28px !important;
}
.fw-500 {
    font-weight: 500 !important;
}
.fw-600 {
    font-weight: 500 !important;
}
/* Линии */
.line {
    height: 2px;
}
.line-1px {
    height: 1px;
}
.bg-green {
    background-color: #276235;
}
.bg-white {
    background-color: #fff;
}
/* Модальное окно */
.wait{
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 3000;
    cursor: wait;
}
.fb-win {}
.fb-win0 { /* тень */
    background-color:#000000;
    position:fixed;
    left:0;
    top:0;
    height:100%;
    width:100%;
    margin:0;
    padding:0;
    z-index:2000;
    opacity: 0.4;
}
.fb-win1 {
    margin: 3px 0 3px;
    background: #f3f3f3;
    padding: 11px;
    position: absolute;
    top: 30%;
    z-index: 3000;
    width: 00px;
    box-shadow: 0 0 21px 0 #333;
    overflow: visible;
}
.fb-fix{ /* для фиксации основы под окном */
    overflow:hidden;
    position:fixed;
    top:0;
}
button[popovertargetaction="show"] {
    font-weight: 500;
    background-color: transparent;
    color: inherit;
    border: none;
    padding: 0;
    cursor: pointer;
    outline: inherit;
}
div[popover] {
    border: none;
    box-shadow: 0 0 1000px 1000px rgba(0,0,0,.5);
}
div[popover] img,
div.fb-win1 img {
    /*cursor: pointer;*/
    max-width: calc(100vw - 20px);
}
/* ----- Стрелки на модальном окне картинки ----- */
div.fb-win1 img + i,
div.fb-win1 img + i + i {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    height:9px;
    width:49px;
    display:block;
    background-repeat:no-repeat;
    background-position:center 15px;
    background-color:#404040;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 21px 0 28px 0;
    opacity: 0;
    z-index:9999;
}
div.fb-win1 img + i {
    left: 3px
}
div.fb-win1 img + i + i {
    right: 3px;
}
div.fb-win1 img + i:before {
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E")
}
div.fb-win1 img + i + i:before {
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E")
}
div.fb-win1 img + i:before,
div.fb-win1 img + i + i:before {
    content:"";
    position: absolute;
    top: 50%;
    margin-top: -6px;
    left: 50%;
    margin-left: -6px;
    display: inline-block;
    width: 12px;
    height: 12px;
}
div.fb-win1 img + i:hover,
div.fb-win1 img + i + i:hover,
div.fb-win1 img:hover + i,
div.fb-win1 img:hover + i + i {
    cursor: pointer;
    opacity: 0.75;
}
@media only screen and (max-width : 680px) {
    div.fb-win1 img + i,
    div.fb-win1 img + i + i {
        opacity: 0.75;
    }
}
/* Закрывалка модального окна */
button.modal_close {
    background-color: transparent;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}
button.modal_close,
a.modal_close,
.fb-win1 > a:first-child {
    background: url("/images/modal_close.png");
    width: 23px;
    height: 23px;
    position:absolute;
    right: 11px;
    top: 11px;
    z-index: 100;
}
button.modal_close:hover,
a.modal_close:hover,
.fb-win1 > a:first-child:hover {
    background-position: -23px 0;
}
/* Что посетить */
.what-visit {
    position: relative;
}
.what-visit div {
    text-align: center;
    font-weight: 500;
    font-size: 13px;
    line-height: 1.1;
    position: relative;
    z-index: 2;
}
.what-visit img {
    width: calc(100vw / 7);
}
.what-visit .line.bg-green {
    position: absolute;
    left: calc(100vw / 14);
    top: calc(100vw / 14);
    width: calc(100vw * 11/14);
    z-index: 1;
}
@media (min-width: 768px) {
    .what-visit div {
        font-size: 20px;
    }
    .what-visit img {
        width: 145px;
    }
    .what-visit .line.bg-green {
        left: 72px;
        top: 72px;
        width: calc(100% - 144px);
    }
}
/* Схема залов */
.rounded-12px {
    border-radius: 12px;
}
@media (min-width: 992px) {
    .rounded-lg-20px {
        border-radius: 20px;
    }
}
.btn-double {
    font-family: "Proletarsk", sans-serif;
    font-size: 24px;
}
@media (min-width: 1200px) {
    .btn-double {
        font-size: 32px;
    }
}
.btn-double :not(.active) {
    cursor: pointer;
}
.btn-double .active {
    background-color: #fff;
    color: #276235;
}
.btn-double-left,
.btn-double-right {
    width: 50%;
    border: 1px solid #fff;
}
.btn-double-left {
    border-radius: 20px 0 0 20px;
}
.btn-double-right {
    border-radius: 0 20px 20px 0;
}
.carousel.fade {
    opacity: 1;
}
.card {
    height: 300px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* Отзывы на главной */
.wrapper-otzyvy {
    width: 100%;
    background: url("/images/topbanner-hram.jpg") no-repeat center center;
    background-size: cover;
    padding: 50px 0;
}
a.review-header {
    display: flex;
    align-items: center;
    text-decoration: none;
}
.review-header img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
}
.review-header span {
    display: block;
    font-weight: 600;
}
.review-rating {
    margin: 7px 0;
    line-height: 1;
}
.rating-star {
    display: inline-block;
    line-height: 1;
    height: 15px;
    letter-spacing: 0;
}
.rating-star img {
    display: inline-block;
}
.review-rating span {
    vertical-align: middle;
    display: inline-block;
    color: #666;
    font-size: 15px;
}
.review-text {
    margin-top: 16px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
.review-text p {
    margin-bottom: 0 !important;
}
/* Отзывы */
.review-autor img {
    width: 140px;
    height: 140px;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 0 0 0 1px #276235;
}
.review-autor b {
    display: block;
    line-height: 1.25 !important;
    margin-bottom: 8px;
}
.review-autor + div img {
    border: 2px solid #fff;
    box-shadow: 0 0 0 1px #276235;
}
img[data-src] {
    cursor: pointer;
}
.reviews p {
    margin-bottom: 8px;
}
/* Стрелки */
.arrows-item {
    display: block;
    width: 50px;
    height: 50px;
    flex: 0 0 auto;
    padding: 5px;
    cursor: pointer;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-origin: content-box;
}
.arrows-item.arrows-left {
    background-image: url("/images/svg/arrow-left.svg");
}
.arrows-item.arrows-right {
    background-image: url("/images/svg/arrow-right.svg");
}
/* Аккордеон */
.accordion-body {
    padding-left: 0;
    padding-right: 0;
}
.accordion-item {
    border: none;
}
.accordion-button {
    box-shadow: none;
    border-width: 0 0 2px 0;
    border-bottom: 2px solid #276235;
    color: #276235;
    padding-left: 0;
    padding-right: 0;
}
.accordion-button:not(.collapsed) {
    color: #276235;
    background-color: transparent;
    box-shadow: none;
}
.accordion-button::after {
    background-image: url("/images/svg/arrow-down.svg");
    background-size: cover;
    width: 30px;
    height: 30px;
}
@media (min-width: 992px) {
    .accordion-button::after {
        width: 50px;
        height: 50px;
    }
}
.accordion-button:not(.collapsed)::after {
    background-image: url("/images/svg/arrow-down-green.svg");
    transform: none;
}
/* Экспозиция */
@media (min-width: 576px) {
    .exposition .carousel-item .position-relative::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,.5);
        border-radius: 12px;
        z-index: 10;
    }
}
@media (min-width: 992px) {
    .exposition .carousel-item .position-relative::before {
        border-radius: 20px;
    }
}
@media (min-width: 576px) {
    .exp-text-block {
        position: absolute;
        width: 100%;
        bottom: 0;
        left: 0;
        color: #fff;
        padding: 0 30px 30px 30px;
        z-index: 20;
    }
}
p.book_download {
    position: absolute;
    left: 50%;
    transform: translate(5px,-40px);
    width: max-content;
    margin-bottom: 0;
}
/* Карусель */
.carousel-fade .carousel-item {
    display: block;
    opacity: 0;
    transition: opacity .5s;
}
/* Текст в две колонки */
.columns2 {
    -webkit-column-count: 2;
    -webkit-column-gap: 2em;
    column-count: 2;
    column-gap: 2em;
    -webkit-column-width: 350px;
    column-width: 350px;
}
/* О нас. Статьи */
.col-md-6.col-xl-4 + .col-md-6.col-xl-4 .article-pre::before {
    display: block;
    content: '';
    height: 2px;
    width: 100%;
    background-color: #276235;
    margin: 24px 0;
}
@media (min-width: 768px) {
    .article-pre {
        border: 2px #276235 solid;
    }
    .col-md-6.col-xl-4 + .col-md-6.col-xl-4 .article-pre::before {
        display: none;
    }
}
/* Статья */
.mw-580 {
    max-width: 580px;
}
.item-img {
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
/* Правила */
.pravila main ul {
    padding-left: 16px;
}
.pravila main ul li {
    line-height: 1.7;
}
.pravila main ul li + li {
    margin-top: 24px;
}
/* Подвал */
.footer {
    background-color: #276235;
    padding: 48px 0 36px;
}
.footer * {
    color: #fff;
    font-size: 16px;
}
.footer a {
    text-decoration: none;
}
.footer a:hover {
    color: #fff;
    opacity: .6;
}
.footer .logo-white {
    width: 80px;
    height: auto;
}
.footer .logo-white + span {
    display: block;
    font-family: 'Proletarsk', sans-serif;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 12px;
}
.footer .footer-title {
    font-weight: 500;
    margin-bottom: 16px;
}
/* вверх */
#totop {
    position:fixed;
    bottom: 10px;
    right: -60px;
    opacity: 0;
    width:52px;
    height: 52px;
    display:block;
    background: url("/images/svg/arrow-up.svg");
    z-index:9999;
    transition: all 0.2s ease-out;
}
#totop.show {
    right: 10px;
    opacity: 1;
}
#totop:hover {
    opacity:1;
}
@media (max-width: 767px) {
    #totop {
        display: none;
    }
}
